Revert "Require aclocal 1.11.1 or above for autogen.sh"
authorGuido Trotter <ultrotter@google.com>
Wed, 13 Oct 2010 10:09:45 +0000 (11:09 +0100)
committerGuido Trotter <ultrotter@google.com>
Wed, 13 Oct 2010 10:09:54 +0000 (11:09 +0100)
commitdf304c82f351cbe631f47bd27a76ff2c2bdc0d34
tree8128793f0caad135001306d70e5ea34233ddb6cd
parent2d93a6a7bab08f2cdbb94f396955e8d99a4a137d
Revert "Require aclocal 1.11.1 or above for autogen.sh"

The comparison is incorrect, and the check also breaks daily work on
autobuilders and older distros.

This reverts commit dbc4dda7f5b66c9905c3cf6e44414536a5b38177.

Signed-off-by: Guido Trotter <ultrotter@google.com>
Reviewed-by: Iustin Pop <iustin@google.com>
autogen.sh